@keyframes rwdcur252316 {
0%,99.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAdElEQVRYhe2WUQqAIBBExz2HB+l2dVjvsX0ksYlYRO0GzfsRRZwnu6DAF8lYFICGhU9Q9ZKQNjxjtnO8LbELtOFeEjIK95BIdbx6eDrfck/gQG1AlO3mj4dapLc4KoeLgCcUoAAFwgW6mKc45k9ACCGE/IoVN4ocxy+ohHAAAAAASUVORK5CYII=) 5 1, auto;}
}
div.testarea{
animation:rwdcur252316 0.13333333333333s linear infinite forwards;
}
